Tagged: , ,

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #23019

    Hi guys,

    [layerslider id=”1″] stopped functioning in the default editor after upgrade from Enfold 1.3.1 to 1.4

    in the Themes interface version still shows 1.3.1 as that is still in style.css

    Any ideas how i can correct that ?

    Thanks.

    John

    #118256

    Hi!

    You need to use following shortcode:

    [av_layerslider id="1"]

    Best regards,

    Peter

    #118257

    That works :)

    Thanks for the quick response.

    I really love the theme, guys. Great job.

    john

    PS :

    can I correct the version number (currently 1.3.1) in style.css to 1.4 without consequence ?

    I know it’s a detail, but it irritates me that versioning is incorrect.

    #118258

    Hey John,

    Yes of course! I typically go through and check those minor details before Kriesi uploads but it was out the door before I looked at it this time :)

    It should be fixed when Kriesi gets back in the next day or so.

    Regards,

    Devin

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘Layerslide stopped working after update to 1.4’ is closed to new replies.